<?php

require './core.php';

// Seo Title
$titleSeoHeader = getSeoTitle($translation['tr_1'], '404 - Page Not Found');

// Seo Description
$descriptionSeoHeader = getSeoDescription($translation['tr_3']);

require './header.php';
require './sections/header.php';
require './views/404.view.php';
require './sections/footer.php';
require './footer.php';

?>
